/** Stage container **/
.connected-carousels:after {
    content: "";
    display: block;
    clear: both;
}
.connected-carousels .carousel-stage li img {
    max-width: 356px;
    max-height: 330px;
    vertical-align: middle;
}
.connected-carousels .carousel-stage li {
    line-height: 330px;
}
.connected-carousels .stage {
    width: 356px;
    position: relative;
    float: right;
     -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    border: 1px solid #d7d6d6;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 108px;
    margin: 0;
    position: relative;
    float: left;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 330px;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 332px;
    width: 100%;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
    clear: both;
    width: 106px;
    height: 106px;
    border: 1px solid #d7d6d6;
     -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
            margin: 0 0 4px 0;
    line-height: 106px;
    text-align: center;
    opacity: .5;
}
.connected-carousels .carousel-navigation li.active {
    opacity: 1;
}
.connected-carousels .carousel-navigation li img {
    max-width: 100%;
    vertical-align: middle;
    max-height: 106px;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    background: url('../images/arrows.png') no-repeat;
    width: 33px;
    height: 19px;
    z-index: 80;
}
.connected-carousels .prev-navigation {
    background-position: 0 -21px;
}
.connected-carousels .prev-navigation:hover {
    background-position: 0 0;
}
.connected-carousels .next-navigation {
    background-position: 0 -42px;
}
.connected-carousels .next-navigation:hover {
    background-position: 0 -63px;
}
.connected-carousels .prev-navigation {
    left: 50%;
    margin-left: -16px;
    top: 4px;
}

.connected-carousels .next-navigation {
    left: 50%;
    margin-left: -16px;
    bottom: 4px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
